.b_accountInfo{
    margin:auto;
    background-color:#fff;
    border-radius: 8px;
    padding-left:unset;
    padding-right:unset;
    &__header{
        @media(max-width:426px){
            height:390px;
        }
        position: relative;
        width:100%;
        padding-top:30px;
        padding-left:44px;
        height:273px;
        border-bottom:2px solid #DDDDDD;
    }
    &__photo{
        float: left;
        width: 120px;
        height:120px;
        border:1px solid #DDDDDD;
        &_noPhoto{
            & img{
                height:24px;
                width:36px;
                margin-top:48px;
                margin-left:42px;
            }
        }
        & img{

        }

    }
    &__favouriteHeader{
        font-size:24px;
        line-height:28px;
        color:#4A4A4A;
        position: absolute;
        bottom: 10px;
        left:44px;
    }
    &__noFavouriteText{
        font-size:18px;
        line-height:21px;
        color:#4A4A4A;
    }
    &__about{
        @media(max-width: 380px){
            width: 100%;
            margin-top: 30px;
            margin-left: 0;
        }
        float: left;
        margin-left:30px;
    }
    &__name{
        font-size:24px;
        line-height:28px;
        color:#4A4A4A;
    }
    &__place{
        font-size:18px;
        line-height:21px;
        Opacity: 0.7018;
        color:#4A4A4A;
    }
    &__personal{
        width:100%;
        height:100%;
    }
    &__button{
        @media(max-width: 767px){
            margin-left: 25px;
            float: left;
            margin-top: 26px;
        }
        @media(max-width: 425px){
            margin-left:unset;
            margin-right:26px;
        }
        float: right;
    }
    &__buttonLink{
        display: block;
        height:44px;
        margin-right: 44px;
        padding-top:10px;
        border:1px solid #DDDDDD;
        border-radius:10px;
        width:194px;
        text-align: center;
        text-decoration: none !important;
        &:hover{
            background-color: #f6f6f7;
            opacity:0.7;
        }
    }
    &__buttonText{
        font-size:14px;
        line-height:16px;
        text-align: center;
        color:#4A4A4A;
    }
    &__body{
        @media(max-width:1025px) {
            text-align: center;
        }
        width:100%;
        padding-top:77px;
        padding-right:44px;
        padding-bottom: 130px;
        padding-left:44px;
    }
    &__input{
        outline: none;
        width:250px;
        height:44px;
        border-radius:10px;
        padding-left: 10px;
        background-color: #fff;
        border:1px solid #DDDDDD;
        font-size: 18px;
        line-height:21px;
        color:#4A4A4A;
    }
    &__favourite{

    }
    &__favouriteItem{
        margin-bottom:25px;
    }
    &__favouriteImage{
        width: 120px;
        height: 120px;
        border:1px solid #DDDDDD;
        & img{
            width:100%;
            height:auto;
        }
    }
    &__favouriteItemText{
        width:120px;
        text-align: center;
        font-size:18px;
        line-height:21px;
        color:#4A4A4A
    }
}